<div class="flex-list-subsections">
  <div
    class="flex-list-lines"
    *ngFor="let _ of [].constructor(3); let i = index"
  >
    <ion-skeleton-text
      [animated]="true"
      class="module-header"
    ></ion-skeleton-text>
    <ng-container *ngFor="let _ of [].constructor(3); let i = index">
      <ion-skeleton-text
        [animated]="true"
        class="search-item"
      ></ion-skeleton-text>
    </ng-container>
    <ion-row class="ion-justify-content-center">
      <ion-skeleton-text
        [animated]="true"
        class="search-more-button"
      ></ion-skeleton-text>
    </ion-row>
  </div>
</div>
